<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Journée Angela.D le 14 juin 2023" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>
      Coalition Arizona : Un programme de gouvernement préoccupant pour les
      fxmmes
    </title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Purple.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="content-section-flex">
        <!-- <div class="half"> -->
        <h1>
          Coalition Arizona : Un programme de gouvernement préoccupant pour les
          fxmmes
        </h1>
        <!-- </div> -->
        <!-- <img
          class="image-hand"
          src="../../assets/svg/lettrages-s-07.svg"
          alt=""
        /> -->
      </div>

      <section>
        <img
          src="../../assets/ref-img/cactus.jpg"
          alt="Crédit photo : Craig Tidball (unsplash)"
          width="100%"
        />
        <p class="caption">Crédit photo : Craig Tidball (unsplash)</p>
      </section>

      <section>
        <p>
          Les mesures d’austérité drastiques que prévoit le nouveau gouvernement
          Arizona attaquent de plein fouet les droits socio-économiques les plus
          fondamentaux. Politiquement, nous assistons à une extrême-droitisation
          notamment en matière de droits des étranger·e·s. Et pour preuve,
          Giorgia Meloni (Italie) ou Marion Maréchal (France) ont félicité
          l’arrivée au pouvoir de Bart de Wever !
        </p>

        <p>
          Les reculs des politiques sociales de santé, d’emploi, d’égalité de
          genres et de droit des étranger·e·s, des femmes et des personnes
          sexisées ne font que fragiliser davantage de larges pans de la
          population, en premier lieu les personnes les plus vulnérables.
        </p>

        <p>
          Si les questions de logement ne sont pas directement adressées par ce
          programme de gouvernement (le logement est une compétence régionale
          excepté en matière de taxation des revenus immobiliers, point qui n’a
          fait l’objet d’aucune mesure dans cet accord), la précarisation
          grandissante qu’il implique pour grand nombre de personnes est une
          cause direct du mal-logement, des expulsions domiciliaires et du
          renforcement du pouvoir des propriétaires-bailleurs sur leurs
          locataires. Et ce, dans un contexte où les prix des loyers et de
          l’immobilier ne font qu’augmenter. De même, les coupes budgétaires
          dans de nombreux secteurs au niveau fédéral (santé, emploi, éducation
          et enseignement, fonction publique…) auront des répercussions qu’on ne
          peut négliger. Elles vont impacter directement les besoins sociaux aux
          niveaux régional, communal et communautaire — sans que leurs
          enveloppes budgétaires ne soient augmentées.
        </p>

        <p>
          Par cette publication, nous exprimons nos vives inquiétudes et
          dénonçons ces mesures d’austérité qui fragilisent directement les
          droits des femmes et des minorités de genre, et qui affectent in fine
          l’accès ou le maintien dans un logement stable.
        </p>
      </section>

      <section>
        <h2>Mesures concernant les droits sociaux :</h2>
        <h3>
          Risque sur la santé et le maintien dans l’emploi des femmes et des
          personnes sexisées :
        </h3>

        <ul class="styled-ul-box">
          <li>
            Traque des personnes en maladie longue durée et incitation à les
            inscrire au plus vite dans un parcours de retour au travail
          </li>
          <li>
            Traque des médecins·médeciennes qui accordent régulièrement des
            arrêts maladie longue durée et seront inquiété·e·s financièrement
          </li>
          <li>
            Prise en charge financière des organisations employeuses durant les
            4 premiers mois d’arrêt, soit possible pression financière sur la
            société et répercussion probable sur les employé·e·s
          </li>
        </ul>

        <p>
          → Ces mesures ont un impact genré puisque les femmes sont davantage
          concernées par les arrêts maladie en raison, entre autres, de maladies
          chroniques mal diagnostiquées et des métiers du care provoquant des
          troubles musculo-squelettiques.
        </p>

        <h3>Précarisation redoutée des femmes et des personnes sexisées :</h3>

        <ul class="styled-ul-box">
          <li>
            Dérégulation du marché du travail au détriment des
            travailleur·euse·s : le travail de nuit (avec un coût horaire plus
            élevé) commence à partir de minuit au lieu de 20 h, les commerces
            (secteur très féminisé au niveau de l’emploi) peuvent ouvrir jusqu’à
            22 h et le travail le dimanche et les jours fériés n’est plus
            interdit.
          </li>
        </ul>

        <p>
          → Les horaires atypiques deviennent communs et vont à l’encontre de la
          conciliation entre vie privée et vie professionnelle qui, aujourd’hui,
          se fait déjà très largement aux dépens des femmes.
        </p>
        <p>
          → Cette flexibilisation accentue la pression qui pèse sur les mères et
          interroge la capacité des mères monoparentales, parmi les groupes
          sociaux les plus précaires, à se maintenir sur le marché de l’emploi.
        </p>

        <h3>Précarisation redoutée des fxmmes pensionnées :</h3>

        <ul class="styled-ul-box">
          <li>
            En supprimant la pension de survie (qui est un complément de revenu
            pour de nombreuses femmes avec des petites pensions).
          </li>
          <li>
            En redéfinissant le calcul du travail effectif pour accéder à la
            pension (les femmes sont davantage à temps partiel subi pour
            concilier vie privé-vie professionnelle) : la coalition Arizona
            annonce qu’elle portera une attention particulière à la différence
            d’impact sur les hommes et les femmes mais ne propose rien de
            concret.
          </li>
        </ul>

        <p>
          → Face à ces risques de basculement des ménages dans la pauvreté,
          ajoutons le fait que le logement prend une part de plus en plus
          indécente dans le revenu des ménages les plus pauvres.
        </p>
        <p>
          → Mettre en place des politiques qui fragilisent encore plus le statut
          des travailleur·euse·s ne peut que renforcer l’appauvrissement et la
          précarisation de ces ménages.
        </p>

        <h3>Dégradation de la qualité du travail des CPAS déjà sous l’eau :</h3>

        <ul class="styled-ul-box">
          <li>
            Le raccourcissement de la durée des allocations chômage va faire
            exploser le nombre de dossiers suivis par les CPAS.
          </li>
          <li>
            Les CPAS devront accompagner une augmentation (probablement très
            forte) du nombre de personnes exclues du chômage.
          </li>
        </ul>

        <p>
          → Ce coût sera reporté sur les communes au détriment d’autres
          politiques, ce qui ne garantit rien de bon pour les politiques de
          logement au niveau communal.
        </p>
      </section>

      <section>
        <h2>Mesures concernant les droit des étranger·e·s</h2>

        <h3>Durcissement de la politique migratoire :</h3>

        <ul class="styled-ul-box">
          <li>
            Délai de 5 ans pour les futur·e·s primo-arrivant·e·s avant d’avoir
            le droit à l’aide sociale
          </li>
          <li>
            Visites domiciliaires rendues possibles en vue de traquer les
            personnes sans-papier et celleux qui les hébergent
          </li>
          <li>
            Diminution drastique du nombre de places d’accueil pour les
            demandeur·euse·s d’asile
          </li>
          <li>
            Ouverture de nouveaux centres fermés et aucune prise en compte de la
            dimension de genre dans le parcours d’intégration qui se durcit
            (comment apprendre une langue nationale quand on se retrouve seule
            avec son enfant ? quels dispositifs pour autoriser un avortement ?
            comment prendre en compte les parcours de violence des femmes et des
            personnes sexisées quand les demandes multiples seront découragées
            ?)
          </li>
          <li>
            Renforcement du personnel à l’Office des étrangers pour accélérer
            les “retours volontaires”
          </li>
        </ul>

        <p>
          → La chasse aux personnes sans-papier ne pourra que les fragiliser
          davantage et les placer dans des situations dangereuses et/ou
          d’exploitation (exploitation dans le travail, exploitation sexuelle,
          exploitation dans le logement ou se retrouver dans la rue).
        </p>
        <p>
          → Rappelons également que l’absence de papiers est un frein à l’accès
          à un logement décent et abordable.
        </p>
      </section>

      <section>
        <h2>Autres préoccupations</h2>

        <h3>
          Pression financière ou politique sur des organisations qui pourraient
          jouer le rôle de contre-pouvoirs
        </h3>

        <ul class="styled-ul-box">
          <li>
            Diminution de 25% du budget d’Unia, institution publique
            interfédérale indépendante qui lutte contre la discrimination et
            promeut l’égalité.
          </li>
          <li>
            Audit de l’institut pour l’égalité des femmes et des hommes à
            effectuer par la Cour des comptes sans que les objectifs soient
            précisés.
          </li>
          <li>Interdiction de “propagande” faite aux mutualités.</li>
        </ul>

        <p>
          → De pareilles mesures équivalent à définancer la défense des
          minorités, la lutte contre les discriminations et la lutte des
          classes.
        </p>

        <h3>
          Création d’un « sac à dos » de droits au congé pour chaque enfant :
        </h3>

        <ul class="styled-ul-box">
          <li>
            Ce sac à dos vise à homogénéiser et à simplifier différents types de
            congé, avec des rémunérations variées et des conditions d’octroi
            différentes (congé maternité, congé paternité, congé co-maternité,
            congé de soins à l’enfant), ainsi qu’à créer un nouveau congé
            grand-parental.
          </li>
        </ul>

        <p>
          → La proposition ne contient actuellement aucune garantie sur le fait
          que le gouvernement ne révisera pas à la baisse la durée ou la
          rémunération des congés existants, ni si ce congé grand-parental sera
          rémunéré et dans quelles conditions.
        </p>
        <p>
          → Par ailleurs, on peut se poser la question des enjeux de genre liés
          à cette réforme. Des pays plus égalitaires comme la Suède ont testé
          des dispositifs similaires sans résultat probant sur la lutte contre
          les inégalités de genre.
        </p>

        <h3>Incertitude sur la prolongation du délai d’avortement :</h3>

        <ul class="styled-ul-box">
          <li>
            En septembre 2024, les partis de l'Arizona (N-VA, MR, Engagés,
            Vooruit et CD&V), ainsi que le Vlaams Belang ont voté contre la
            proposition de texte de loi porté par le PS, Ecolo-Groen, le PTB et
            l'Open Vld pour allonger le délai légal d’avortement de 12 à 18
            semaines et pour supprimer le délai de réflexion de 6 jours
            (conformément à l’avis d’un comité d’expert·e·s).
          </li>
        </ul>

        <p>
          → Le refus de voter le texte a été motivé par le maintien du consensus
          entre les partis de la coalition en pleine négociation d’un accord de
          gouvernement.
        </p>
        <p>
          → Dans cette affaire comme dans d’autres, « il s’agit toujours d’un
          marchandage politique sur le dos des femmes » (Sophie Rohonyi,
          présidente du Conseil des Femmes Francophones de Belgique, citée par
          Camille Wernaers pour les Grenades le 5 février 2025)
        </p>

        <h3>Quelques bons points :</h3>

        <p>
          Nous serons vigilant·e·s à ce que ces points soient bien mis en place
          et ne souffrent pas des mesures d’austérité :
        </p>

        <ul class="styled-ul-box">
          <li>
            Poursuite du déploiement à travers tout le pays des Centres de prise
            en charge des victimes de violences sexuelles (CPVS), correctement
            financés
          </li>
          <li>
            Création de centres de référence spécifiques pour les victimes de
            mutilations génitales féminines
          </li>
          <li>
            Mise en place/poursuite de procédures de prévention de traitement
            des maladies avec une approche genrée : les systèmes de santé (les
            politiques, les praticien·ne·s et les organisations de soin ou
            d’assurance) doivent prendre en compte les différences biologiques
            entre les corps dits féminins et les corps dits masculins dans le
            soin, dans la prise en charge des maladies, dans les campagnes de
            prévention, etc.
          </li>
          <li>
            Renforcement du Service des créances alimentaires (SECAL) : paiement
            automatique des arriérés si le parent (le plus souvent la mère) fait
            appel au SECAL, augmentation du montant des avances perçues et
            procédure SECAL obligatoire dans le cas de violences
            intrafamiliales.
          </li>
        </ul>
      </section>

      <section>
        <h2>Gendermainstreaming : ce gouvernement doit revoir sa copie</h2>

        <ul class="styled-ul-box">
          <li>
            Depuis 2007, le niveau fédéral est légalement contraint à intégrer
            la dimension de genre dans son action politique et ses pratiques.
            C’est ce qu’on appelle le “gender mainstreaming”.
          </li>
          <li>
            Nous déplorons que les 11 hommes et 4 femmes du nouveau gouvernement
            n’aient pas pris le temps d’analyser l’impact sur les inégalités de
            genre de leur programme conformément à ce que dit la loi.
          </li>
        </ul>

        <h3>
          Angela.D appelle à manifester le jeudi 13 février contre le programme
          de coalition du gouvernement Arizona.
        </h3>

        <ul class="styled-ul-box">
          Plusieurs blocs se constituent :
          <li>
            un bloc logement se donne rendez-vous à 10 h 00 au pied de la Fébul
            (rue du Progrès 333, Schaerbeek)
          </li>
          <li>
            un bloc
            <a href="https://commune-colere.be/">#CommuneColère</a>
            se donne rendez-vous à 10 h 30 à la station de métro Rogier
          </li>
          <li>un bloc féministe se joint au bloc Commune Colère</li>
          <li>
            un bloc formé de travailleur·euses sociaux·sociales et de
            sympathisant·e·s de tous les secteurs se donnent rendez-vous à 10 h
            30 au croisement Albert II-rue des Charbonniers
          </li>
          <li>
            un bloc migration: se donne rendez-vous au pied de la tour de
            Proximus (Boulevard Albert II, Saint-Josse-ten-Noode)
          </li>
          <li>
            un bloc lutte contre la pauvreté se donne rendez-vous à 10 h au pied
            de la statue "ciel et terre" (Boulevard Albert II,
            Saint-Josse-ten-Noode)
          </li>
        </ul>
      </section>

      <section>
        <h2>Sources :</h2>

        <p>
          Après 236 jours, l’Arizona a trouvé un accord…
          (@au.pays.de.georges.louis, 1er février 2025)
          <a href="https://www.instagram.com/p/DFhmzM4IR72/?img_index=1">
            https://www.instagram.com/p/DFhmzM4IR72/?img_index=1
          </a>
        </p>
        <p>
          Accord Arizona : recul préoccupant pour les droits sociaux et droit
          des étranger·ères et tournant sécuritaire confirmé (Ligue des droits
          humains, 3 février 2025)
          <a href="https://www.instagram.com/p/DFm2ilut8L5/?img_index=1">
            https://www.instagram.com/p/DFm2ilut8L5/?img_index=1
          </a>
        </p>
        <p>
          Accord de gouvernement fédéral : quelles conséquences pour les droits
          des femmes ? (Camille Wernaers, 5 février 2025)
          <a
            href="https://www.rtbf.be/article/accord-de-gouvernement-federal-quelles-consequences-pour-les-droits-des-femmes-11499783"
          >
            https://www.rtbf.be/article/accord-de-gouvernement-federal-quelles-consequences-pour-les-droits-des-femmes-11499783
          </a>
        </p>
        <p>
          Accord de gouvernement fédéral : focus sur les femmes migrantes
          (Camille Wernaers, 5 février 2025)
          <a
            href="https://www.rtbf.be/article/accord-de-gouvernement-federal-focus-sur-les-femmes-migrantes-11499823"
          >
            https://www.rtbf.be/article/accord-de-gouvernement-federal-focus-sur-les-femmes-migrantes-11499823
          </a>
        </p>
        <p>
          Arizona bad dream (@rbdh_bbrow, 5 février 2025)
          <a href="https://www.instagram.com/p/DFr02qINxNe/?img_index=5">
            https://www.instagram.com/p/DFr02qINxNe/?img_index=5
          </a>
        </p>
        <p>
          Accord du gouvernement De Wever sur les pensions : retour du malus,
          des économies et vers l’harmonisation des statuts (Guillaume Woelfle,
          6 février 2025)
          <a
            href="https://www.rtbf.be/article/accord-du-gouvernement-de-wever-sur-les-pensions-retour-du-malus-des-economies-et-vers-l-harmonisation-des-statuts-11497904"
          >
            https://www.rtbf.be/article/accord-du-gouvernement-de-wever-sur-les-pensions-retour-du-malus-des-economies-et-vers-l-harmonisation-des-statuts-11497904
          </a>
        </p>
        <p>
          Gouvernement De Wever : la proposition d’un "sac à dos" de droits au
          congé pour chaque enfant, ne rassure pas la Ligue des familles
          (Anne-Sophie Bruyndonckx, 6 février 2025)
          <a
            href="https://www.rtbf.be/article/gouvernement-de-wever-la-proposition-d-un-sac-a-dos-de-droits-au-conge-pour-chaque-enfant-ne-rassure-pas-la-ligue-des-familles-11499560^"
          >
            https://www.rtbf.be/article/gouvernement-de-wever-la-proposition-d-un-sac-a-dos-de-droits-au-conge-pour-chaque-enfant-ne-rassure-pas-la-ligue-des-familles-11499560^
          </a>
        </p>
        <p>
          Les féministes contre le désert social d’Arizona
          (@collecti.e.f8maarsbruxelles, le 6 février
          <a href="https://www.instagram.com/p/DFuSASDNBD_/?img_index=1)">
            https://www.instagram.com/p/DFuSASDNBD_/?img_index=1)
          </a>
        </p>
        <p>
          Précarisation de la parentalité et renforcement des inégalités de
          genre : L’Arizona s’en prend aux familles et a fortiori aux mères
          (@au.pays.de.georges.louis, 7 février 2025)
          <a href="https://www.instagram.com/p/DFyW7ydoKR_/?img_index=1">
            https://www.instagram.com/p/DFyW7ydoKR_/?img_index=1
          </a>
        </p>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
